.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.074219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26172/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-6.292000px;}
._13{margin-left:-4.952000px;}
._9{margin-left:-2.880000px;}
._6{margin-left:-1.056000px;}
._2{width:1.080000px;}
._1{width:2.248000px;}
._0{width:3.984000px;}
._7{width:5.808000px;}
._8{width:6.864000px;}
._3{width:8.784000px;}
._4{width:9.792000px;}
._a{width:10.800000px;}
._d{width:12.600000px;}
._b{width:13.600000px;}
._e{width:14.736000px;}
._c{width:19.968000px;}
._11{width:26.800000px;}
._10{width:28.240000px;}
._5{width:39.560000px;}
._f{width:53.400000px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:35.200000px;}
.fs3{font-size:38.400000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.036400px;}
.y50{bottom:88.024300px;}
.ya8{bottom:98.684300px;}
.y4f{bottom:108.629300px;}
.y6f{bottom:118.509300px;}
.ya7{bottom:119.289300px;}
.yc3{bottom:126.829300px;}
.y4e{bottom:138.334300px;}
.ya6{bottom:139.894300px;}
.y1f{bottom:141.064300px;}
.y98{bottom:143.729300px;}
.yc2{bottom:147.434300px;}
.y4d{bottom:158.939300px;}
.y1e{bottom:161.669300px;}
.y97{bottom:164.334300px;}
.yc1{bottom:168.039300px;}
.ya5{bottom:169.599300px;}
.y4c{bottom:179.544300px;}
.y96{bottom:184.939300px;}
.yc0{bottom:188.644300px;}
.ya4{bottom:190.204300px;}
.y4b{bottom:200.149300px;}
.ye3{bottom:202.944300px;}
.y95{bottom:205.544300px;}
.ybf{bottom:209.249300px;}
.ya3{bottom:219.909300px;}
.y4a{bottom:220.754300px;}
.ye2{bottom:220.884300px;}
.y94{bottom:226.149300px;}
.ybe{bottom:229.854300px;}
.y1d{bottom:232.909300px;}
.ye1{bottom:238.824300px;}
.y49{bottom:247.014300px;}
.ya2{bottom:249.614300px;}
.ybd{bottom:250.459300px;}
.y1c{bottom:250.849300px;}
.y93{bottom:255.854300px;}
.ye0{bottom:256.764300px;}
.y1b{bottom:268.789300px;}
.ya1{bottom:270.219300px;}
.ydf{bottom:274.704300px;}
.y92{bottom:276.459300px;}
.ybc{bottom:280.164300px;}
.y1a{bottom:286.729300px;}
.y48{bottom:288.289300px;}
.ya0{bottom:290.824300px;}
.yde{bottom:292.644300px;}
.y91{bottom:297.064300px;}
.ybb{bottom:300.769300px;}
.y19{bottom:304.669300px;}
.y47{bottom:308.894300px;}
.ydd{bottom:310.584300px;}
.y9f{bottom:311.429300px;}
.y90{bottom:317.669300px;}
.yba{bottom:321.374300px;}
.ydc{bottom:328.524300px;}
.y18{bottom:330.929300px;}
.y9e{bottom:332.034300px;}
.y46{bottom:338.599300px;}
.yb9{bottom:341.979300px;}
.ydb{bottom:346.464300px;}
.y9d{bottom:352.639300px;}
.y8f{bottom:353.549300px;}
.y45{bottom:359.204300px;}
.yb8{bottom:362.584300px;}
.y6e{bottom:363.754300px;}
.yda{bottom:364.404300px;}
.y8e{bottom:371.489300px;}
.y9c{bottom:373.244300px;}
.y6d{bottom:378.769300px;}
.y44{bottom:379.809300px;}
.yd9{bottom:382.344300px;}
.y8d{bottom:389.429300px;}
.yb7{bottom:392.289300px;}
.y6c{bottom:393.784300px;}
.yd8{bottom:400.284300px;}
.y43{bottom:400.414300px;}
.y8c{bottom:407.369300px;}
.y6b{bottom:408.799300px;}
.yb6{bottom:412.894300px;}
.y42{bottom:421.019300px;}
.y6a{bottom:423.814300px;}
.y8b{bottom:425.309300px;}
.yb5{bottom:433.499300px;}
.y9b{bottom:434.409300px;}
.y69{bottom:438.829300px;}
.y41{bottom:441.624300px;}
.y8a{bottom:443.249300px;}
.yd7{bottom:447.929300px;}
.y68{bottom:453.844300px;}
.yb4{bottom:454.104300px;}
.y40{bottom:462.229300px;}
.yd6{bottom:468.534300px;}
.y67{bottom:468.859300px;}
.y3f{bottom:482.834300px;}
.yb3{bottom:483.809300px;}
.y66{bottom:483.874300px;}
.y89{bottom:488.489300px;}
.yd5{bottom:489.139300px;}
.y17{bottom:497.329300px;}
.y65{bottom:498.889300px;}
.yb2{bottom:504.414300px;}
.y3e{bottom:512.539300px;}
.y64{bottom:513.904300px;}
.y16{bottom:517.934300px;}
.yd4{bottom:518.844300px;}
.yb1{bottom:525.019300px;}
.y63{bottom:528.919300px;}
.y15{bottom:538.539300px;}
.y3d{bottom:542.244300px;}
.y62{bottom:543.934300px;}
.yb0{bottom:545.624300px;}
.y88{bottom:547.379300px;}
.yd3{bottom:548.549300px;}
.y61{bottom:558.949300px;}
.y13{bottom:559.144300px;}
.y14{bottom:565.059300px;}
.y87{bottom:565.319300px;}
.yaf{bottom:566.229300px;}
.yd2{bottom:569.154300px;}
.y3c{bottom:571.949300px;}
.y12{bottom:583.194300px;}
.y86{bottom:583.259300px;}
.yae{bottom:586.834300px;}
.y3b{bottom:598.209300px;}
.yd1{bottom:598.859300px;}
.y85{bottom:601.199300px;}
.y60{bottom:604.189300px;}
.y11{bottom:609.454300px;}
.yad{bottom:616.539300px;}
.y84{bottom:619.139300px;}
.yd0{bottom:619.464300px;}
.y5f{bottom:624.794300px;}
.y32{bottom:632.919300px;}
.y83{bottom:637.079300px;}
.yac{bottom:637.144300px;}
.y5e{bottom:645.399300px;}
.ycf{bottom:649.169300px;}
.y10{bottom:650.729300px;}
.y31{bottom:650.859300px;}
.y82{bottom:655.019300px;}
.y5d{bottom:666.004300px;}
.y30{bottom:668.799300px;}
.yf{bottom:671.334300px;}
.y81{bottom:672.959300px;}
.yce{bottom:678.874300px;}
.y2f{bottom:686.739300px;}
.y80{bottom:690.899300px;}
.ye{bottom:691.939300px;}
.y5c{bottom:695.709300px;}
.ycd{bottom:699.479300px;}
.y2e{bottom:704.679300px;}
.y7f{bottom:708.839300px;}
.y5b{bottom:716.314300px;}
.yd{bottom:721.644300px;}
.y2d{bottom:722.619300px;}
.ycc{bottom:729.184300px;}
.y5a{bottom:736.919300px;}
.y2c{bottom:740.559300px;}
.yc{bottom:742.249300px;}
.y7e{bottom:744.719300px;}
.y2b{bottom:758.499300px;}
.ycb{bottom:758.889300px;}
.y7d{bottom:762.399300px;}
.yb{bottom:762.854300px;}
.y2a{bottom:776.439300px;}
.y7c{bottom:778.844300px;}
.yca{bottom:779.494300px;}
.y59{bottom:782.159300px;}
.y3a{bottom:782.614300px;}
.ya{bottom:792.559300px;}
.y29{bottom:794.379300px;}
.y7b{bottom:795.289300px;}
.y39{bottom:799.839300px;}
.yc9{bottom:800.099300px;}
.y7a{bottom:811.734300px;}
.y9{bottom:813.164300px;}
.yc8{bottom:820.704300px;}
.y28{bottom:824.084300px;}
.y79{bottom:828.179300px;}
.y8{bottom:833.769300px;}
.yc7{bottom:841.309300px;}
.y78{bottom:844.624300px;}
.y27{bottom:844.689300px;}
.y58{bottom:852.814300px;}
.y76{bottom:861.069300px;}
.yc6{bottom:861.914300px;}
.y7{bottom:863.474300px;}
.y26{bottom:865.294300px;}
.y77{bottom:866.464300px;}
.y38{bottom:872.119300px;}
.y57{bottom:873.419300px;}
.yc5{bottom:882.519300px;}
.y6{bottom:884.079300px;}
.y37{bottom:889.344300px;}
.y56{bottom:894.024300px;}
.y25{bottom:894.999300px;}
.y75{bottom:898.509300px;}
.y5{bottom:902.019300px;}
.yc4{bottom:903.124300px;}
.y36{bottom:906.569300px;}
.y9a{bottom:914.629300px;}
.y24{bottom:915.604300px;}
.y74{bottom:916.449300px;}
.y4{bottom:919.959300px;}
.y55{bottom:923.729300px;}
.y35{bottom:923.794300px;}
.y73{bottom:934.389300px;}
.y99{bottom:935.234300px;}
.y23{bottom:936.209300px;}
.y3{bottom:937.899300px;}
.y34{bottom:941.019300px;}
.y54{bottom:944.334300px;}
.y72{bottom:952.329300px;}
.yab{bottom:956.619300px;}
.y22{bottom:956.814300px;}
.y33{bottom:958.244300px;}
.y53{bottom:964.939300px;}
.y71{bottom:970.269300px;}
.yaa{bottom:973.844300px;}
.y21{bottom:977.419300px;}
.y2{bottom:983.139300px;}
.y52{bottom:985.544300px;}
.y70{bottom:988.209300px;}
.ya9{bottom:998.739300px;}
.y20{bottom:1003.679300px;}
.y51{bottom:1006.149300px;}
.h9{height:30.215625px;}
.h6{height:32.962500px;}
.h7{height:34.335938px;}
.h8{height:37.769531px;}
.h5{height:39.429688px;}
.h4{height:41.203125px;}
.h3{height:52.804688px;}
.h2{height:1094.419300px;}
.h0{height:1094.456693px;}
.h1{height:1094.600000px;}
.w2{width:773.857500px;}
.w0{width:773.895118px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.840000px;}
.x2{left:101.530000px;}
.x9{left:119.925000px;}
.x3{left:302.770000px;}
.x4{left:309.010000px;}
.x6{left:327.860000px;}
.x5{left:387.075000px;}
.x7{left:448.500000px;}
.x8{left:465.660000px;}
.xa{left:634.725000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-6.453333pt;}
._13{margin-left:-5.078974pt;}
._9{margin-left:-2.953846pt;}
._6{margin-left:-1.083077pt;}
._2{width:1.107692pt;}
._1{width:2.305641pt;}
._0{width:4.086154pt;}
._7{width:5.956923pt;}
._8{width:7.040000pt;}
._3{width:9.009231pt;}
._4{width:10.043077pt;}
._a{width:11.076923pt;}
._d{width:12.923077pt;}
._b{width:13.948718pt;}
._e{width:15.113846pt;}
._c{width:20.480000pt;}
._11{width:27.487179pt;}
._10{width:28.964103pt;}
._5{width:40.574359pt;}
._f{width:54.769231pt;}
.fs6{font-size:36.102564pt;}
.fs3{font-size:39.384615pt;}
.fs4{font-size:41.025641pt;}
.fs5{font-size:45.128205pt;}
.fs1{font-size:49.230769pt;}
.fs2{font-size:57.435897pt;}
.fs0{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.037333pt;}
.y50{bottom:90.281333pt;}
.ya8{bottom:101.214667pt;}
.y4f{bottom:111.414667pt;}
.y6f{bottom:121.548000pt;}
.ya7{bottom:122.348000pt;}
.yc3{bottom:130.081333pt;}
.y4e{bottom:141.881333pt;}
.ya6{bottom:143.481333pt;}
.y1f{bottom:144.681333pt;}
.y98{bottom:147.414667pt;}
.yc2{bottom:151.214667pt;}
.y4d{bottom:163.014667pt;}
.y1e{bottom:165.814667pt;}
.y97{bottom:168.548000pt;}
.yc1{bottom:172.348000pt;}
.ya5{bottom:173.948000pt;}
.y4c{bottom:184.148000pt;}
.y96{bottom:189.681333pt;}
.yc0{bottom:193.481333pt;}
.ya4{bottom:195.081333pt;}
.y4b{bottom:205.281333pt;}
.ye3{bottom:208.148000pt;}
.y95{bottom:210.814667pt;}
.ybf{bottom:214.614667pt;}
.ya3{bottom:225.548000pt;}
.y4a{bottom:226.414667pt;}
.ye2{bottom:226.548000pt;}
.y94{bottom:231.948000pt;}
.ybe{bottom:235.748000pt;}
.y1d{bottom:238.881333pt;}
.ye1{bottom:244.948000pt;}
.y49{bottom:253.348000pt;}
.ya2{bottom:256.014667pt;}
.ybd{bottom:256.881333pt;}
.y1c{bottom:257.281333pt;}
.y93{bottom:262.414667pt;}
.ye0{bottom:263.348000pt;}
.y1b{bottom:275.681333pt;}
.ya1{bottom:277.148000pt;}
.ydf{bottom:281.748000pt;}
.y92{bottom:283.548000pt;}
.ybc{bottom:287.348000pt;}
.y1a{bottom:294.081333pt;}
.y48{bottom:295.681333pt;}
.ya0{bottom:298.281333pt;}
.yde{bottom:300.148000pt;}
.y91{bottom:304.681333pt;}
.ybb{bottom:308.481333pt;}
.y19{bottom:312.481333pt;}
.y47{bottom:316.814667pt;}
.ydd{bottom:318.548000pt;}
.y9f{bottom:319.414667pt;}
.y90{bottom:325.814667pt;}
.yba{bottom:329.614667pt;}
.ydc{bottom:336.948000pt;}
.y18{bottom:339.414667pt;}
.y9e{bottom:340.548000pt;}
.y46{bottom:347.281333pt;}
.yb9{bottom:350.748000pt;}
.ydb{bottom:355.348000pt;}
.y9d{bottom:361.681333pt;}
.y8f{bottom:362.614667pt;}
.y45{bottom:368.414667pt;}
.yb8{bottom:371.881333pt;}
.y6e{bottom:373.081333pt;}
.yda{bottom:373.748000pt;}
.y8e{bottom:381.014667pt;}
.y9c{bottom:382.814667pt;}
.y6d{bottom:388.481333pt;}
.y44{bottom:389.548000pt;}
.yd9{bottom:392.148000pt;}
.y8d{bottom:399.414667pt;}
.yb7{bottom:402.348000pt;}
.y6c{bottom:403.881333pt;}
.yd8{bottom:410.548000pt;}
.y43{bottom:410.681333pt;}
.y8c{bottom:417.814667pt;}
.y6b{bottom:419.281333pt;}
.yb6{bottom:423.481333pt;}
.y42{bottom:431.814667pt;}
.y6a{bottom:434.681333pt;}
.y8b{bottom:436.214667pt;}
.yb5{bottom:444.614667pt;}
.y9b{bottom:445.548000pt;}
.y69{bottom:450.081333pt;}
.y41{bottom:452.948000pt;}
.y8a{bottom:454.614667pt;}
.yd7{bottom:459.414667pt;}
.y68{bottom:465.481333pt;}
.yb4{bottom:465.748000pt;}
.y40{bottom:474.081333pt;}
.yd6{bottom:480.548000pt;}
.y67{bottom:480.881333pt;}
.y3f{bottom:495.214667pt;}
.yb3{bottom:496.214667pt;}
.y66{bottom:496.281333pt;}
.y89{bottom:501.014667pt;}
.yd5{bottom:501.681333pt;}
.y17{bottom:510.081333pt;}
.y65{bottom:511.681333pt;}
.yb2{bottom:517.348000pt;}
.y3e{bottom:525.681333pt;}
.y64{bottom:527.081333pt;}
.y16{bottom:531.214667pt;}
.yd4{bottom:532.148000pt;}
.yb1{bottom:538.481333pt;}
.y63{bottom:542.481333pt;}
.y15{bottom:552.348000pt;}
.y3d{bottom:556.148000pt;}
.y62{bottom:557.881333pt;}
.yb0{bottom:559.614667pt;}
.y88{bottom:561.414667pt;}
.yd3{bottom:562.614667pt;}
.y61{bottom:573.281333pt;}
.y13{bottom:573.481333pt;}
.y14{bottom:579.548000pt;}
.y87{bottom:579.814667pt;}
.yaf{bottom:580.748000pt;}
.yd2{bottom:583.748000pt;}
.y3c{bottom:586.614667pt;}
.y12{bottom:598.148000pt;}
.y86{bottom:598.214667pt;}
.yae{bottom:601.881333pt;}
.y3b{bottom:613.548000pt;}
.yd1{bottom:614.214667pt;}
.y85{bottom:616.614667pt;}
.y60{bottom:619.681333pt;}
.y11{bottom:625.081333pt;}
.yad{bottom:632.348000pt;}
.y84{bottom:635.014667pt;}
.yd0{bottom:635.348000pt;}
.y5f{bottom:640.814667pt;}
.y32{bottom:649.148000pt;}
.y83{bottom:653.414667pt;}
.yac{bottom:653.481333pt;}
.y5e{bottom:661.948000pt;}
.ycf{bottom:665.814667pt;}
.y10{bottom:667.414667pt;}
.y31{bottom:667.548000pt;}
.y82{bottom:671.814667pt;}
.y5d{bottom:683.081333pt;}
.y30{bottom:685.948000pt;}
.yf{bottom:688.548000pt;}
.y81{bottom:690.214667pt;}
.yce{bottom:696.281333pt;}
.y2f{bottom:704.348000pt;}
.y80{bottom:708.614667pt;}
.ye{bottom:709.681333pt;}
.y5c{bottom:713.548000pt;}
.ycd{bottom:717.414667pt;}
.y2e{bottom:722.748000pt;}
.y7f{bottom:727.014667pt;}
.y5b{bottom:734.681333pt;}
.yd{bottom:740.148000pt;}
.y2d{bottom:741.148000pt;}
.ycc{bottom:747.881333pt;}
.y5a{bottom:755.814667pt;}
.y2c{bottom:759.548000pt;}
.yc{bottom:761.281333pt;}
.y7e{bottom:763.814667pt;}
.y2b{bottom:777.948000pt;}
.ycb{bottom:778.348000pt;}
.y7d{bottom:781.948000pt;}
.yb{bottom:782.414667pt;}
.y2a{bottom:796.348000pt;}
.y7c{bottom:798.814667pt;}
.yca{bottom:799.481333pt;}
.y59{bottom:802.214667pt;}
.y3a{bottom:802.681333pt;}
.ya{bottom:812.881333pt;}
.y29{bottom:814.748000pt;}
.y7b{bottom:815.681333pt;}
.y39{bottom:820.348000pt;}
.yc9{bottom:820.614667pt;}
.y7a{bottom:832.548000pt;}
.y9{bottom:834.014667pt;}
.yc8{bottom:841.748000pt;}
.y28{bottom:845.214667pt;}
.y79{bottom:849.414667pt;}
.y8{bottom:855.148000pt;}
.yc7{bottom:862.881333pt;}
.y78{bottom:866.281333pt;}
.y27{bottom:866.348000pt;}
.y58{bottom:874.681333pt;}
.y76{bottom:883.148000pt;}
.yc6{bottom:884.014667pt;}
.y7{bottom:885.614667pt;}
.y26{bottom:887.481333pt;}
.y77{bottom:888.681333pt;}
.y38{bottom:894.481333pt;}
.y57{bottom:895.814667pt;}
.yc5{bottom:905.148000pt;}
.y6{bottom:906.748000pt;}
.y37{bottom:912.148000pt;}
.y56{bottom:916.948000pt;}
.y25{bottom:917.948000pt;}
.y75{bottom:921.548000pt;}
.y5{bottom:925.148000pt;}
.yc4{bottom:926.281333pt;}
.y36{bottom:929.814667pt;}
.y9a{bottom:938.081333pt;}
.y24{bottom:939.081333pt;}
.y74{bottom:939.948000pt;}
.y4{bottom:943.548000pt;}
.y55{bottom:947.414667pt;}
.y35{bottom:947.481333pt;}
.y73{bottom:958.348000pt;}
.y99{bottom:959.214667pt;}
.y23{bottom:960.214667pt;}
.y3{bottom:961.948000pt;}
.y34{bottom:965.148000pt;}
.y54{bottom:968.548000pt;}
.y72{bottom:976.748000pt;}
.yab{bottom:981.148000pt;}
.y22{bottom:981.348000pt;}
.y33{bottom:982.814667pt;}
.y53{bottom:989.681333pt;}
.y71{bottom:995.148000pt;}
.yaa{bottom:998.814667pt;}
.y21{bottom:1002.481333pt;}
.y2{bottom:1008.348000pt;}
.y52{bottom:1010.814667pt;}
.y70{bottom:1013.548000pt;}
.ya9{bottom:1024.348000pt;}
.y20{bottom:1029.414667pt;}
.y51{bottom:1031.948000pt;}
.h9{height:30.990385pt;}
.h6{height:33.807692pt;}
.h7{height:35.216346pt;}
.h8{height:38.737981pt;}
.h5{height:40.440705pt;}
.h4{height:42.259615pt;}
.h3{height:54.158654pt;}
.h2{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.h1{height:1122.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.738583pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.733333pt;}
.x2{left:104.133333pt;}
.x9{left:123.000000pt;}
.x3{left:310.533333pt;}
.x4{left:316.933333pt;}
.x6{left:336.266667pt;}
.x5{left:397.000000pt;}
.x7{left:460.000000pt;}
.x8{left:477.600000pt;}
.xa{left:651.000000pt;}
}
